.section {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    margin-bottom: 18px
}

.section-header {
    background-color: #f6f6f6;
    background-image: -moz-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -o-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: linear-gradient(to bottom, #fafafa, #f2f2f2);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFAFAFA', endColorstr='#FFF2F2F2', GradientType=0);
    border-top: 1px solid #fff;
    border-bottom: 1px solid #ccc;
    -moz-border-radius-topleft: 4px;
    -webkit-border-top-left-radius: 4px;
    border-top-left-radius: 4px;
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px;
    height: 46px;
    padding: 0 15px 0
}

.section-header h3, .section-header h5 {
    color: #555;
    float: left;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #fff
}

.section-header h3 {
    line-height: 28px
}

.section-header ul.actions {
    margin: 0;
    padding: 0;
    border: 0;
    *zoom: 1;
    float: right;
    line-height: 40px;
    font-size: 11px;
    text-shadow: 1px 1px 0 #fff;
    text-transform: uppercase
}

.section-header ul.actions:before, .section-header ul.actions:after {
    display: table;
    content: "";
    line-height: 0
}

.section-header ul.actions:after {
    clear: both
}

.section-header ul.actions li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    white-space: nowrap;
    padding-left: 4px;
    padding-right: 4px
}

.section-header ul.actions li {
    font-weight: bold
}

.section-header ul.actions li a {
    text-decoration: none;
    color: #666;
    outline: none
}

.section-header ul.actions li a:hover {
    color: #008ee8
}

.section-header ul.actions li a.btn:hover {
    color: #333
}

.section-header ul.actions li .btn {
    font-family: "Lucida Grande", Verdana, sans-serif;
    font-size: 10px
}

.section-actions {
    float: right;
    margin-top: 9px;
    margin-bottom: 0
}

.section-body {
    min-height: 18px;
    padding: 9px 15px 0
}

.section-small .section-header {
    height: 37px;
    line-height: 37px;
    padding: 0 11px 0
}

.section-small .section-header h5 {
    font-size: 12px;
    line-height: 20px
}

.section-small .section-header .section-actions {
    margin-top: 4px
}

.section-small .section-header ul.actions {
    line-height: 35px
}

.section-large .section-header {
    height: 55px;
    line-height: 55px
}

.section-large .section-header h3 {
    line-height: 37px
}

.section-large .section-header .section-actions {
    margin-top: 2px
}

.section-large .section-header ul.actions {
    line-height: 55px
}

.section-large .section-body {
    padding: 18px 20px 0
}

.form-actions {
    padding: 17px 20px 18px;
    margin-top: 18px;
    margin-bottom: 18px;
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
    *zoom: 1
}

.form-actions:before, .form-actions:after {
    display: table;
    content: "";
    line-height: 0
}

.form-actions:after {
    clear: both
}
.row-fluid {
    width: 100%;
    *zoom: 1
}

.row-fluid:before, .row-fluid:after {
    display: table;
    content: "";
    line-height: 0
}

.row-fluid:after {
    clear: both
}

.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.5641%;
    *margin-left: 2.51091%
}

.row-fluid [class*="span"]:first-child {
    margin-left: 0
}

.row-fluid .span1 {
    width: 5.98291%;
    *width: 5.92971%
}

.row-fluid .offset1 {
    margin-left: 11.11111%;
    *margin-left: 11.00473%
}

.row-fluid .offset1:first-child {
    margin-left: 8.54701%;
    *margin-left: 8.44063%
}

.row-fluid .span2 {
    width: 14.52991%;
    *width: 14.47672%
}

.row-fluid .offset2 {
    margin-left: 19.65812%;
    *margin-left: 19.55174%
}

.row-fluid .offset2:first-child {
    margin-left: 17.09402%;
    *margin-left: 16.98763%
}

.row-fluid .span3 {
    width: 23.07692%;
    *width: 23.02373%
}

.row-fluid .offset3 {
    margin-left: 28.20513%;
    *margin-left: 28.09875%
}

.row-fluid .offset3:first-child {
    margin-left: 25.64103%;
    *margin-left: 25.53464%
}

.row-fluid .span4 {
    width: 31.62393%;
    *width: 31.57074%
}

.row-fluid .offset4 {
    margin-left: 36.75214%;
    *margin-left: 36.64575%
}

.row-fluid .offset4:first-child {
    margin-left: 34.18803%;
    *margin-left: 34.08165%
}

.row-fluid .span5 {
    width: 40.17094%;
    *width: 40.11775%
}

.row-fluid .offset5 {
    margin-left: 45.29915%;
    *margin-left: 45.19276%
}

.row-fluid .offset5:first-child {
    margin-left: 42.73504%;
    *margin-left: 42.62866%
}

.row-fluid .span6 {
    width: 48.71795%;
    *width: 48.66476%
}

.row-fluid .offset6 {
    margin-left: 53.84615%;
    *margin-left: 53.73977%
}

.row-fluid .offset6:first-child {
    margin-left: 51.28205%;
    *margin-left: 51.17567%
}

.row-fluid .span7 {
    width: 57.26496%;
    *width: 57.21177%
}

.row-fluid .offset7 {
    margin-left: 62.39316%;
    *margin-left: 62.28678%
}

.row-fluid .offset7:first-child {
    margin-left: 59.82906%;
    *margin-left: 59.72268%
}

.row-fluid .span8 {
    width: 65.81197%;
    *width: 65.75877%
}

.row-fluid .offset8 {
    margin-left: 70.94017%;
    *margin-left: 70.83379%
}

.row-fluid .offset8:first-child {
    margin-left: 68.37607%;
    *margin-left: 68.26969%
}

.row-fluid .span9 {
    width: 74.35897%;
    *width: 74.30578%
}

.row-fluid .offset9 {
    margin-left: 79.48718%;
    *margin-left: 79.3808%
}

.row-fluid .offset9:first-child {
    margin-left: 76.92308%;
    *margin-left: 76.81669%
}

.row-fluid .span10 {
    width: 82.90598%;
    *width: 82.85279%
}

.row-fluid .offset10 {
    margin-left: 88.03419%;
    *margin-left: 87.92781%
}

.row-fluid .offset10:first-child {
    margin-left: 85.47009%;
    *margin-left: 85.3637%
}

.row-fluid .span11 {
    width: 91.45299%;
    *width: 91.3998%
}

.row-fluid .offset11 {
    margin-left: 96.5812%;
    *margin-left: 96.47481%
}

.row-fluid .offset11:first-child {
    margin-left: 94.01709%;
    *margin-left: 93.91071%
}

.row-fluid .span12 {
    width: 100%;
    *width: 99.94681%
}

.row-fluid .offset12 {
    margin-left: 105.12821%;
    *margin-left: 105.02182%
}

.row-fluid .offset12:first-child {
    margin-left: 102.5641%;
    *margin-left: 102.45772%
}
.form-horizontal .control-group > label {
    float: none;
    width: auto;
    padding-top: 0;
    text-align: left
}

.form-horizontal .controls {
    margin-left: 0
}

.form-horizontal .control-list {
    padding-top: 0
}

.form-horizontal .form-actions {
    padding-left: 10px;
    padding-right: 10px
}